@charset "shift_jis";

/* ======================
 * Module CSS
======================= */

@media print, screen and (min-width: 751px) {
	.isSp{display: none;}
/* Page
=========================================*/
#page {
	position: relative;
}


/* Header
=========================================*/
#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 230px;
	z-index: 100;
	height: 100%;
	padding-bottom: 13px;
	background: #ffffff;
	border-right: solid 1px #e5e5e5;
}
#header .logo {
	padding: 24px 0 24px;
	text-align: center;
}
#header.mCustomScrollbar .mCSB_scrollTools {
	width: 10px !important;
}
#header.mCustomScrollbar .mCSB_inside > .mCSB_container {
	margin-right: 0 !important;
}
#header.mCustomScrollbar .mCSB_scrollTools .mCSB_draggerRail {
	background-color: #ffffff !important;
}
#header.mCustomScrollbar .mCSB_scrollTools a + .mCSB_draggerContainer {
	margin: 0 !important;
}
#header.mCustomScrollbar .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 4px !important;
	margin-right: 0 !important;
}
#header.mCustomScrollbar .mCSB_scrollTools .mCSB_draggerRail {
	width: 4px !important;
	border-radius: 0 !important;
}
/* naviList */
#naviList {
  height: 90%;
	padding: 0;
	background: #ffffff;
	overflow-y: auto;
	 /* IE, Edge 対応 */
	 -ms-overflow-style: none;
	 /* Firefox 対応 */
	 scrollbar-width: none;
	}
/* Chrome, Safari 対応 */
#naviList::-webkit-scrollbar {
 display:none;
}
#naviList * {
	box-sizing: border-box;
	}
#header .navHeading span {
	color: #222222;
}
#header .navHeading {
	padding: 8% 0 6.5%;
	background-color: #ffffff;
}
#header .navHeading a {
	display: block;
	text-decoration: none;
	text-align: center;
}
#header .navHeading > ul {
	margin-top: 10px;
}
#naviList .headBanner01 {
	margin-bottom: 4px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-bottom: solid 4px #00626b;
}
#naviList .headBanner02 {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-bottom: solid 4px #866422;
}
#naviList [class^="headBanner"]:hover {
	border-width: 1px;
}
#naviList [class^="headBanner"]:hover:before {
	content: "";
	display: block;
	height: 3px;
}
#naviList > #globalNav {
	border-top: solid 1px #e5e5e5;
	font-size: 14px;
	font-size: 1.4rem;
}
#naviList > #globalNav .navInner .left-navi-list {
	margin-top: 16px;
}
#naviList > #globalNav .navInner .left-navi-listNest >:first-child  {
	margin-top: 0 !important;
}
#naviList > #globalNav .navInner .left-navi-listTitle {
	position: relative;
	margin: 5px 21px 10px;
	border-radius: 5px;
	padding: 2px 0 2px 11px;
	font-weight: bold;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.2;
	color: #444;
}
#naviList > #globalNav .navInner .left-navi-listTitle::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 2px;
	height: 100%;
	background-color: #4599B1;
}
#naviList > #globalNav .navInner .left-navi-heading01.js-sidenav-toggle__trigger {
	position: relative;
	padding-right: 26px;
	cursor: pointer;
}
#naviList > #globalNav .navInner .left-navi-heading01.js-sidenav-toggle__trigger::after {
	position: absolute;
	top: 50%;
	right: 8px;
	width: 15px;
	height: 15px;
	margin-top: -7px;
	background: url("/insurance/images/sidenav_ic01.png") no-repeat 0 0;
	content: '';
}
#naviList > #globalNav .navInner .left-navi-heading01.js-sidenav-toggle__trigger.open::after {
	background-image: url("/insurance/images/sidenav_ic02.png");
}
#naviList > #globalNav .navInner ul.left-navi-link-list {
	margin-top: 10px;
}
#naviList > #globalNav .navInner ul.left-navi-link-list > li {
	position: relative;
	display: block;
	width: 100%;
}
#naviList > #globalNav .navInner ul.left-navi-link-list > li:not(.no-icon):after {
	position: absolute;
	right: 20px;
	top: 50%;
	display: block;
	content: "";
	width: 9px;
	height: 17px;
	margin-top: -8px;
	background: url(/insurance/common/images/header_ic24.png) 0 0 no-repeat;
	background-size: 9px auto;
}
#naviList > #globalNav .navInner ul.left-navi-link-list > li > a {
	position: relative;
	display: block;
	width: 100%;
	padding: 13px 34px 11px 32px;
	background-repeat: no-repeat;
	text-decoration: none;
	font-size: 14px;
	font-size: 1.4rem;
	color: #444444;
	vertical-align: middle;
	line-height: 1.2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#naviList > #globalNav .navInner ul.left-navi-link-list > li > a:hover {
	color: #dc322c;
	background: #fff4f4;
	font-weight: bold;
	text-decoration: none !important;
}
#naviList > #globalNav .navInner ul.left-navi-link-list > li > a:hover:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 4px;
	height: 100%;
	background: #dc322c;
}
#naviList > #globalNav .navInner ul.left-navi-link-list > li:hover::after {
	display: none;
}
#naviList .linkTxt02 {
	margin: 20px 10% 0;
	font-size: 15px;
	font-size: 1.5rem;
}
#naviList .linkTxt02 a {
	display: inline-block;
	padding: 1px 0 2px 25px;
	background: url(/insurance/common/images/header_ic25.png) no-repeat 0 0.2em;
	-webkit-background-size: 16px auto;
	background-size: 16px auto;
}


#naviList > .headerCvBtn {
	border: 1px solid #dc0825;
	background: #dc0825 url(/insurance/common/images/header_bg01.png) 100% 0 no-repeat;
	background-size: 20.5% auto;
	box-shadow: rgb(156, 2, 23) 0px 3px 0 0px;
	-webkit-box-shadow: rgb(156, 2, 23) 0px 3px 0 0px;
	-moz-box-shadow: rgb(156, 2, 23) 0px 3px 0 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	/* transition */
	transition: background-color 0.5s ease-out;
		-webkit-transition: background-color 0.5s ease-out;
		-moz-transition: background-color 0.5s ease-out;
		-o-transition: background-color 0.5s ease-out;
		-ms-transition: background-color 0.5s ease-out;
}
#naviList > .headerCvBtn > a {
	display: block;
	padding: 5% 4.7% 4% 8.5%;
	background: url(/insurance/common/images/header_ic01.png) 98% 95% no-repeat;
	text-decoration: none;
}
#naviList > .headerCvBtn > a > p {
	margin-top: 0;
	color: #ffffff;
	font-weight: bold;
	line-height: 1.2;
}
#naviList > .headerCvBtn > a > ul > li {
	float: left;
	width: 26.4%;
}
#naviList > .headerCvBtn > a > ul > li + li {
	margin-left: 5px;
}
#naviList > .headerCvBtn:hover {
	background-color: #e5465c;
}
#naviList > .headerCvBtn:hover > a {
	text-decoration: none;
}
#naviList > #globalNav {
  display: table-cell;
  width: 230px;
  vertical-align: top;
	padding-bottom: 30px;
}
#naviList > #globalNav .navInner ul > li > a:link {
	text-decoration: none;
}
#naviList > #globalNav .navInner ul > li > a:hover {
	text-decoration: underline;
}
#naviList li span {
	display: inline-block;
}
#naviList .left-navi-banner {
	margin-top: 2em;
}
#naviList .left-navi-banner a {
	display: block;
	margin: 0 5px;
}
#naviList .left-navi-banner a:hover {
	opacity: 0.7;
}
#naviList .navInner .left-navi-btn {
	position: relative;
	border-radius: 6px;
	box-shadow: 0 3px 0 rgba(49, 120, 140, 1);
	margin: 20px 21px 0;
}
#naviList .navInner .left-navi-btn:hover {
	box-shadow: none;
	opacity: 0.7;
	transform: translateY(3px);
}
#naviList .navInner .left-navi-btn a {
	position: relative;
	display: block;
	min-height: 52px;
	font-size: 1.3rem;
	text-align: center;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-color: #4599B1;
	padding: 17px 26px 14px 20px;
	border-radius: 5px;
}
#naviList .navInner .left-navi-btn a::before {
	position: absolute;
	content: "";
	top: 50%;
	right: 7px;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	background: url("/insurance/common/images/common_ic29.png") no-repeat 0 0  / contain;
}
#naviList .navInner .left-navi-sideApplyWrap {
	margin-top: 18px;
}
#naviList .navInner .left-navi-sideApplyWrap > :first-child {
	margin-top: 0 !important;
}

/* utilityLinks */
#utilityLinks {
	border-top: 2px solid #8c8869;
	padding: 4%;
}
#utilityLinks > .sideBanner01 a {
	display: block;
}
#utilityLinks > ul > li {
	display: table;
	width: 100%;
	background-position: 0 50%;
	background-repeat: no-repeat;
}
#utilityLinks > ul > li.link01 {
	background-image: url(/insurance/common/images/header_ic06.png);
}
#utilityLinks > ul > li.link02 {
	background-image: url(/insurance/common/images/header_ic07.png);
}
#utilityLinks > ul > li.link03 {
	background-image: url(/insurance/common/images/header_ic08.png);
}
#utilityLinks > ul > li.link04 {
	background-image: url(/insurance/common/images/header_ic09.png);
}
#utilityLinks > ul > li > a {
	display: table-cell;
	width: 100%;
	height: 46px;
	padding: 3% 5% 3% 18%;
	background: url(/insurance/common/images/header_ic04.png) 100% 50% no-repeat;
	color: #444444;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#utilityLinks > ul > li > a:link {
	text-decoration: none;
}
#utilityLinks > ul > li > a:hover {
	text-decoration: underline;
}

#utilityLinks > .sideApply {
	overflow: hidden;
	margin: 10px 10px 0 0;
	border-radius: 7px;
	border-bottom: solid 2px #9c0217;
}
#utilityLinks > .sideApply:hover {
	border: none;
}
#utilityLinks > .sideApply:hover:before {
	content: "";
	display: block;
	height: 2px;
}
#utilityLinks > .sideApply a {
	display: block;
	line-height: 1.3;
	padding: 10px 20px;
	background: url(/insurance/common/images/common_ic16.png) no-repeat 97% 50% #ffffff;
	border-radius: 5px;
	border: solid 2px #dc0825;
	color: #444444;
	font-weight: bold;
	text-decoration: none;
}
#utilityLinks > .sideApply a > span {
	display: inline-block;
	padding: 3px 0 3px 25px;
	background: url(/insurance/common/images/common_ic14.png) no-repeat 0 50%; 
}

/* utilityLinks02 */
#utilityLinks02 {
	padding-bottom: 10px !important;
}
#utilityLinks02 > ul > li {
	display: table;
	width: 100%;
	border-bottom: solid 1px #dddddd;
	font-weight: bold;
}
#utilityLinks02 > ul > li > a {
	display: table-cell;
	width: 100%;
	padding: 5% 5% 5% 21%;
	background: url(/insurance/common/images/header_ic04.png) 95% 50% no-repeat;
	color: #444444;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#utilityLinks02 > ul > li > a:link {
	text-decoration: none;
}
#utilityLinks02 > ul > li > a:hover {
	text-decoration: underline;
}
#utilityLinks02 > ul > li.link01 .navToggleHead {
	background: url(/insurance/common/images/header_ic16.png) 4% 50% no-repeat;
	background-size: 12% auto;
}
#utilityLinks02 > ul > li.link02 {
	background: url(/insurance/common/images/header_ic17.png) 4% 50% no-repeat;
	background-size: 10% auto;
}
#utilityLinks02 > ul > li.link03 {
	background: url(/insurance/common/images/header_ic18.png) 4% 50% no-repeat;
	background-size: 10% auto;
}
#utilityLinks02 > ul > li.link04 {
	background: url(/insurance/common/images/header_ic19.png) 5% 50% no-repeat;
	background-size: 8% auto;
}
#utilityLinks02 > .sideApply {
	overflow: hidden;
	margin: 25px 21px 0 8%;
	border-radius: 9px;
	border-bottom: solid 2px #d6002d;
}
#utilityLinks02 > .sideApply:hover {
	border: none;
	opacity: 0.7;
}
#utilityLinks02 > .sideApply:hover:before {
	content: "";
	display: block;
	height: 2px;
}
#utilityLinks02 > .sideApply a {
	display: block;
	line-height: 1.5;
	padding: 7% 20% 6% 6%;
	background: #ffffff url(/insurance/images/insurance_ic01.png) no-repeat 95% 50%;
	background-size: 26px auto;
	border-radius: 8px;
	border: solid 1px #dc322c;
	color: #dc322c;
	font-size: 15px;
	font-size: 1.5rem;
	text-decoration: none;
}
#utilityLinks02 > .sideApply a.blank {
	background-image: url(/insurance/images/insurance_ic02.png);
}

#utilityLinks02 > .sideApply + .sideApply {
	margin-top: 17px;
}

/* overlay
=========================================*/
#overlay {
	display: none;
}


/* breadcrumbNav
=========================================*/
#breadcrumbNav {
	max-width: 1230px;
	width: 100%;
	margin: 0 auto;
	padding: 25px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#breadcrumbNav > ul > li {
	float: left;
	margin-left: 25px;
	padding-left: 28px;
	background: url(/insurance/common/images/common_ic08.png) 0 0.25em no-repeat;
}
#breadcrumbNav > ul > li:first-child {
	margin-left: 0;
	padding-left: 0;
	background: none;
}
#breadcrumbNav > ul > li > a {
	text-decoration: underline;
}


/* content
=========================================*/
#content {
	margin-left: 230px;
}
#content.campaignPage {
	margin-left: 0;
}
#content #main .section {
	width: 1200px;
	margin: 0 auto;
}
#page.faq #content #main .section,
#page.member #content #main .section {
	max-width: 1230px;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#contentFoot {
	width: 100%;
	margin: 30px 0 0;
	padding: 30px 0 40px;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}
#contentFoot #contentFootInner {
	width: 1200px;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
#contentFoot #contentFootInner .notes01 {
	float: left;
	margin-top: 0;
}
#contentFoot #contentFootInner .authorizationNumber {
	float: right;
	margin-top: 10px !important;
	font-size: 12px !important;
	font-size: 1.2rem !important
}
#contentFoot p {
	margin-top: 0;
}


/* Footer
=========================================*/
#footer {
	max-width: 1200px;
	width: 100%;
	margin: 20px auto;
}
#footer #siteIdentity {
	margin: 0 auto;
	text-align: center;
}
#footer #siteIdentity .corporateLogo {
	display: inline-block;
	margin-top: 0 !important;
	line-height: 1.0;
}
#footer #siteIdentity .copyright {
	display: inline-block;
	margin: 0 0 0 15px !important;
	font-size: 14px !important;
	font-size: 1.4rem !important;
}
#footer #pagetop {
	position: fixed;
	bottom: 40px;
	right: 90px;
}
#footer #pagetop a {
	display: block;
	width: 90px;
	height: 90px;
	background: url(/insurance/common/images/footer_bt01.png) no-repeat 0 0;
	text-indent: -9999px;
}

/* footerContact */
#footerContact {
	display: none;
}
#content .colLayout{
	max-width: 1200px;
	width: 100%;
	margin: 10px auto;
	margin-bottom: 130px;
}
#content .colLayout.col2 > .col {
	width: 48.75%;
	margin-right: 2.5%;
}
#content .colLayout.col2 > .col:nth-child(2n) {
	margin-right: 0 !important;
}
#content .colLayout > .col {
	float: left;
}



}



@media print, screen and (max-width: 1450px) {
	
/* header
=========================================*/
#header {
	top: 0 !important;
	width: 200px;
}
/* Page
=========================================*/
#page {
	position: relative;
	overflow: hidden;
	width: 100%;
	min-height: 100%;
}

/* Content
=========================================*/
#content {
	margin-left: 200px;
}
#content.campaignPage {
	margin-left: 0;
}
#content #main {
	margin-left: auto;
}
#content #main .section,
#contentFoot #contentFootInner {
	width: 100%;
	margin: 0 auto;
}
#contentFoot #contentFootInner {
	padding: 0 30px;
}


/* Footer
=========================================*/
#footer #pagetop {
	position: fixed;
	bottom: 40px;
	right: 10px;
}

}


@media print, screen and (max-width: 1190px) {
	
	
}

/* ClearFix
=========================================*/
#naviList > .headerCvBtn > a > ul:after,
#naviList > .siteIdentity:after,
#contentFoot #contentFootInner:after,
#footer:after,
#footer #siteIdentity:after,
#content .colLayout > .col:after {
	content: "";
	display: block;
	clear: both;
}
#naviList > .headerCvBtn > a > ul,
#naviList > .siteIdentity,
#contentFoot #contentFootInner,
#footer,
#footer #siteIdentity,
#content .colLayout > .col {
	min-height: 1%;
	zoom: 1;
}
